
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>如何解决Oracle 11G R2 用exp无法导出空表的问题 / iVAN</title>

    <meta name="description" content="如何解决Oracle 11G R2 用exp无法导出空表的问题 Oracle 11G在用EXPORT导出时,空表不能导11G R2中有个新特性,当表无数据时,不分配segment,以节省空间 解决方法: insert一行,再rollback就产生segment了.该方法是在在空表中插入数据,再删除,则产生segment.导出时则可导出空表. 设置deferred_segment_creation 参数 ,该参数值默认是TRUE,当改为FALSE时,无论是空表还是非空表,都分配segment.修改SQL语句: alter system set deferred">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">如何解决Oracle 11G R2 用exp无法导出空表的问题</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>Oracle 11G在用EXPORT导出时，空表不能导11G R2中有个新特性，当表无数据时，不分配segment，以节省空间</p>
<p>解决方法：</p>
<p>insert一行，再rollback就产生segment了。该方法是在在空表中插入数据，再删除，则产生segment。导出时则可导出空表。</p>
<p>设置deferred_segment_creation 参数 ,该参数值默认是TRUE，当改为FALSE时，无论是空表还是非空表，都分配segment。修改SQL语句：</p>
<p>alter system set deferred_segment_creation=false scope=both;需注意的是：该值设置后对以前导入的空表不产生作用，仍不能导出，只能对后面新增的表产生作用。如需导出之前的空表，只能用第一种方法。</p>
<p>用以下这句查找空表select 'alter table '||table_name||' allocate extent;' from user_tables where num_rows=0;</p>
<p>把查询结果导出，执行导出的语句，强行修改segment值，然后再导出即可导出空表，</p>
<p>注意：数据库插入数据前，修改11g_R2参数可以导出空表</p>
<p>查找空表select 'alter table '||table_name||' allocate extent;' from user_tables where num_rows=0</p>
<p>Oracle 10g以后增加了expdp和impdp工具，用此工具也可以导出空的表</p>
<p>oracle expdp/impdp 用法详解创建逻辑目录，该命令不会在操作系统创建真正的目录，最好以system等管理员创建。</p>
<p>create directory db_bak as 'd:\test\dump';查看管理理员目录（同时查看操作系统是否存在，因为Oracle并不关心该目录是否存在，如果不存在，则出错）</p>
<p>select * from dba_directories;</p>
<p>给system用户赋予在指定目录的操作权限，最好以system等管理员赋予。</p>
<p>grant read,write on directory db_bak to system;</p>
<p>本栏目更多精彩内容：http://www.bianceng.cnhttp://www.bianceng.cn/database/Oracle/</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-06 01:41:40</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%96%b9%e6%b3%95/" title="方法">方法</a>, <a href="https://www.iamivan.net/tag/oracle/" title="oracle">oracle</a>, <a href="https://www.iamivan.net/tag/%e7%9b%ae%e5%bd%95/" title="目录">目录</a>, <a href="https://www.iamivan.net/tag/%e5%8f%82%e6%95%b0/" title="参数">参数</a>, <a href="https://www.iamivan.net/tag/system/" title="system">system</a>, <a href="https://www.iamivan.net/tag/segment/" title="segment">segment</a>, <a href="https://www.iamivan.net/tag/oracle-11g-r2/" title="oracle 11g r2">oracle 11g r2</a>, <a href="https://www.iamivan.net/tag/orale11g-%e5%af%bc%e5%87%ba%e8%a1%a8/" title="orale11g 导出表">orale11g 导出表</a>, <a href="https://www.iamivan.net/tag/htmltoexcel%e5%af%bc%e5%87%ba%e9%97%ae%e9%a2%98/" title="htmltoexcel导出问题">htmltoexcel导出问题</a>, <a href="https://www.iamivan.net/tag/%e7%a9%ba%e8%a1%a8%e7%bb%9f%e8%ae%a1/" title="空表统计">空表统计</a>, <a href="https://www.iamivan.net/tag/%e4%b8%8d%e8%83%bd%e5%af%bc%e5%87%ba%e7%a9%ba%e8%a1%a8/" title="不能导出空表">不能导出空表</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>如何解决Oracle 11G R2 用exp无法导出空表的问题的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXwGx4M.html" rel="bookmark">Oracle 11G R2 用exp无法导出空表解决方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Oracle 11G在用EXPORT导出时空表不能导出 11G R2中有个新特性当表无数据时不分配segment以节省空间 解决方法 一. insert一行再rollback就产生segment了. 该方法是在在空表中插入数据再删除则产生segment.导出时则可导出 空表. 二. 设置deferred_segment_creation 参数 该参数值默认是TRUE当改为FALSE时无论是空表还是非空表都分配 segment.修改SQL语句 alter system se			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pdyx61z.html" rel="bookmark">Oracle11G R2 用exp无法导出空表解决方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Oracle11G R2 用exp无法导出空表解决方法 作者:吴伟龙  Name:Prudence Woo QQ:286507175 msn:happy-wuweilong@hotmail.com         在11G R2中有个新特性,当表无数据时,不分配segment,以节省空间Oracle当然在执行export导出时,空表则无法导出,但是还是有解决办法的: 解决方法:   一.insert一行,再rollback就产生segment了. 该方法是在在空表中插入数据,再删除,则产生seg			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bKkGa7b.html" rel="bookmark">Oracle 11gR2 用exp无法导出空表解决方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Oracle 11gR2 用exp无法导出空表解决方法        在11gR2中有个新特性,当表无数据时,不分配segment以节省空间,Oracle 当然在执行export导出时,空表则无法导出,但是还是有解决办法的: 解决方法:一.insert一行,再rollback就产生segment了.该方法是在在空表中插入数据,再删除,则产生segment.导出时则可导出空表. 二.设置deferred_segment_creation参数  该参数值默认是TRUE,当改为FALSE时,无无是空表			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWDRyqp.html" rel="bookmark">&lbrack;20170315&rsqb;11&period;2&period;0&period;4 exp可以导出空表&period;txt</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				[20170315]11.2.0.4 exp可以导出空表.txt --链接http://www.itpub.net/thread-2084282-1-1.html,11.2.0.4可以使用exp导出空表,没有问题,测试看看.   SCOTT@book&gt; @ &amp;r/ver BANNER -------------------------------------------------------------------------------- Oracle Database 11g Ente			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bj8nVmp.html" rel="bookmark">ORACLE EXP不能导出空表的原因分析及解决方法&lowbar;oracle</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.不能导出空表的原因 1.Oracle11g默认对空表不分配segment,故使用exp导出Oracle11g数据库时,空表不会导出. 2.设置deferred_segment_creation 参数为FALSE后,无论是空表还是非空表,都分配segment. 在sqlplus中,执行如下命令: SQL&gt;alter system set deferred_segment_creation=false; 查看: SQL&gt;show parameter deferred_segment_creat			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pn7yR2z.html" rel="bookmark">ins-CentOS6&period;2下安装Oracle 11g R2 出现INS-35354，怎么解决？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 CentOS6.2下安装Oracle 11g R2 出现INS-35354,怎么解决? CentOS6.2下安装Oracle 11g R2 版本的数据库 在选择安装RAC的时候,出现INS-35354,怎么解决? 解决方案 http://www.linuxidc.com/Linux/2014-10/107840.htm			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z7Z5jZp.html" rel="bookmark">Oracle 11g R2 RAC高可用连接特性 &ndash; SCAN详解2</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				SCAN概念 先介绍一下什么叫SCAN,SCAN(Single Client Access Name)是Oracle从11g R2开始推出的,客户端可以通过SCAN特性负载均衡地连接到RAC数据库.SCAN提供一个域名来访问RAC,域名可以解析1个到3个(注意,最多3个)SCAN IP,我们可以通过DNS或者GNS来解析实现.其中DNS大家都很熟悉,这里不多说.GNS(Grid Naming Service)则是Oracle 11g R2的新功能,可以通过DHCP服务为节点和SCAN分配VIP和			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0ROrnz.html" rel="bookmark">Oracle 11g R2 RAC高可用连接特性 &ndash; SCAN详解1</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				昨天帮朋友解决11g RAC SCAN问题,当时为这朋友简单解答了一些SCAN特性相关的问题,但我知道这仅仅是一小部分. Oracle从11g开始推出SCAN特性可不是我解答那样简单的,SCAN特性在Oracle RAC高可用连接里占据着非常重要的地位,也是以后的重点推进方向. 昨天处理完问题比较晚自己又比较累,所以没有整理出SCAN特性相关资料,今天就抽出点时间把SCAN高可用连接特性介绍出去. 说在前头:文章中核心内容来自官方,当然我也参考了部分前辈们整理的资料,再加以自己的理解和测试整理出			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPlA31p.html" rel="bookmark">【多图】oracle 11g R2 for windows7 64位 安装详细过程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.下载Oracle 11g R2 for Windows的版本 下载地址: http://www.oracle.com/technetwork/database/enterprise-edition/downloads/112010-win64soft-094461.html 其中包括两个压缩包:win64_11gR2_database_1of2.zip,win64_11gR2_database_2of2.zip 2.将两个压缩包解压到同一个目录下,即&quot;database&quot;,然后单击解			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LzJO6Db.html" rel="bookmark" class="title">expdp与impdp例子</a>
					<div>
						CREATE OR REPLACE DIRECTORY dir_dump  AS '/u01/RLZY/'; GRANT read,write ON DIRECTORY dir_dump TO pub ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2pLYG0z.html" rel="bookmark" class="title">网页布局教程&colon;BFC的运用和Margin Collapse</a>
					<div>
						文章简介:深入理解BFC和Margin Collapse. BFC的理解与应用 首先我们来看看w3c规范对BFC的解释,其实对于这种概念的学习上,我们总是建议首先寻找官方的定义,因为原则上来说官方的才 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Vzwgedz.html" rel="bookmark" class="title">按形容词分类：活泼、快乐、有趣</a>
					<div>
						      r 204 r 255 r 102 g 153 g 255 g 102 b 153 b 153 b 153 #cc9999 #ffff99 #666699       r 255 r 25 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qzDvV6M.html" rel="bookmark" class="title">一些常用的正则表达式</a>
					<div>
						正则 &quot;^\d+$&quot; //非负整数(正整数 + 0) &quot;^[0-9]*[1-9][0-9]*$&quot; //正整数 &quot;^((-\d+)|(0+))$&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5rn6z.html" rel="bookmark" class="title">&lbrack;ASP-Last-Code&rsqb;显示ASP页面的代码</a>
					<div>
						显示|页面 &lt;%'*************************************************************'在支持FSO的情况下,可以显示本站内的所有ASP页面 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqn22p.html" rel="bookmark" class="title">轻松搞定html表格增减</a>
					<div>
						&lt;script&gt;function addRow(){        // 插入一行    myNewRow = document.all.myTable.insertRow();    v ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LzJgk6b.html" rel="bookmark" class="title">Flash视频教程：绘制花朵</a>
					<div>
						教程|视频教程 点击这里全屏观看教程					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4a0Op.html" rel="bookmark" class="title">如何把mysql里的编码全部转成utf-8</a>
					<div>
						简单的用phpmyadmin导出,用文本编辑器如:editplus打开另存为UTF-8编码. 然后批量替换内容中建表等语句的其他编码为UTF-8编码,然后再用phpmyadmin导入.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4Ne0p.html" rel="bookmark" class="title">htnl基础知识之网页页面的初步了解</a>
					<div>
						HTML语言是超文本标记语言的缩写.它是一种描述文档结构的语言,而不能描述实际的表现形式. HTML语言使用描述性的标记符(称为标记码)来指明文档的不同内容.标记码是区分文本各个组成的分界符,用来把H ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwlvmRb.html" rel="bookmark" class="title">C&num;执行存储过程代码实例</a>
					<div>
						  C#执行存储过程代码实例,演示如何用C#调用并执行SQLSERVER的存储过程,是一个数据库的高级应用,存储过程相对专业些,但效率更高,而且使SQL的功能发挥的更强大,这仅是一个较简单的存储过程调 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlBaGLz.html" rel="bookmark" class="title">Asp&period;Net 目录怎么支持404</a>
					<div>
						问题描述 Asp.Net 目录怎么支持404 http://ip/menu/ 我想输入这样的地址时,自动跳到menu/index.aspx这个页面 我在gobal.asax中加了404的判断, 在输入 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVw6Rnb.html" rel="bookmark" class="title">regex-關於javascript的正式表達式匹配</a>
					<div>
						问题描述 關於javascript的正式表達式匹配 想用正则表达式去匹配一个字符串,字符串是由一个有规则的子字符串去循环组成的(子字符串的正则表达式如下)例:&quot;&quot;04A111110 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlBeGaz.html" rel="bookmark" class="title">anypoint studio-最近在看mule esb，求指导</a>
					<div>
						问题描述 最近在看mule esb,求指导 刚开始看mule esb,官网上下载的确实anypoint studio,大神给解答解答mule studio和anypoint studio是同样的东西吗 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWXEw7p.html" rel="bookmark" class="title">用友 3-用友T3提示本地版本高于服务器已安装版本</a>
					<div>
						问题描述 用友T3提示本地版本高于服务器已安装版本 用友T3财务软件建立了新帐套,提示本地版本高于服务器已安装版本是怎么回事呢,如何解决? 解决方案 这个问题主要可能是补丁没有打好,用友T3的补丁,第 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmGWWjb.html" rel="bookmark" class="title">JavaScript学习笔记记录我的旅程&lowbar;基础知识</a>
					<div>
						1.什么是JavaScript? (1) HTML只是描述网页长相的标记语言,没有计算,判断能力,如果所有计算,判断(比如判断文本框是否为空,判断两次密码是否输入一致)店铺放到服务器端执行的话网页的页 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXwBL5M.html" rel="bookmark" class="title">&OpenCurlyDoubleQuote;老鬼&rdquo;与&OpenCurlyDoubleQuote;拒绝游泳的鱼&rdquo;关于网站定位的QQ聊天记录</a>
					<div>
						老鬼:站长资讯网站长之一拒绝游泳的鱼:落伍者论坛站长 老鬼:我想请教你做站的知识 拒绝游泳的鱼:请讲,如果能解答的话 老鬼:怎样才能把握好方向,如何能才给访客归属感呢? 拒绝游泳的鱼:定位 拒绝游泳的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOlJ3Qb.html" rel="bookmark" class="title">编程-用循环体打印各种图形的诀窍是什么&quest;</a>
					<div>
						问题描述 用循环体打印各种图形的诀窍是什么? 老师让打直角三角形,我是先分析行,列的数字规律,然后在写循环体. 直角的还好说,打印空心菱形这种的就不行了. 求大神,空心菱形应该如何打印,我主要想知道思 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDWkKBp.html" rel="bookmark" class="title">瀑布流点击加载更多（记住tomcat下启动，做过瀑布流的大家估计都知道为啥）</a>
					<div>
						废话不多说,直接上代码:http://download.csdn.net/detail/cometwo/9387665 这个带淡出效果,比较高大上哦:http://download.csdn.net/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7Y6dKM.html" rel="bookmark" class="title">点评信誉度最差的五个广告联盟</a>
					<div>
						接触网赚这么多年,主要的是从广告联盟赚取广告费,然而一部分联盟却不管站长利益,天天行骗.导致有些站长在累了很长时间达到支付条件之后,却被联盟玩得团团转,以各种理由拒付广告费,更有甚者,什么理由都不给, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bamv6Jb.html" rel="bookmark" class="title">DDD领域驱动设计基本理论知识总结</a>
					<div>
						领域驱动设计之领域模型 加一个导航,关于如何设计聚合的详细思考,见这篇文章. 2004年Eric Evans 发表Domain-Driven Design –Tackling Complexity i ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBZx0kb.html" rel="bookmark" class="title">跪求  树状菜单。200分悬赏！！！！！！</a>
					<div>
						问题描述 XML+数据库生成的也行.JQUERY+数据库生产的也行.但是一定要动态可无限添加子节点的.如果存在子节点的不能删除.满足以上要求的都可以的.跪求!!!!!!!!!!!!!!!!!!!!!! ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqA3LKM.html" rel="bookmark" class="title">jvm间歇性崩溃分析</a>
					<div>
						1 问题描述            某服务有两台机器,每隔几天会报警load高,一开始看监控发现gc时间抖动很大,以为是发生了fullgc引起卡顿而未加注意,之后登入线上机器查看日志发现是jvm崩溃导 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQryVGM.html" rel="bookmark" class="title">mfc-VS写MFC飞机大战的子弹发射模式问题</a>
					<div>
						问题描述 VS写MFC飞机大战的子弹发射模式问题 我怎么实现追踪导弹呢?由我机发射打敌机,发射追踪导弹怎么去选择追踪哪个敌机呢?怎么发射以圆形辐射模式的子弹呢(放出一圈不断扩散的子弹)?求各路真神解答 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7NLAz.html" rel="bookmark" class="title">ES  in Hive</a>
					<div>
						ElasticSearch已经可以与YARN.Hadoop.Hive.Pig.Spark.Flume等大数据技术框架整合起来使用,尤其是在添加数据的时候,可以使用分布式任务来添加索引数据,尤其是在数据 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M94P2kb.html" rel="bookmark" class="title">Keepalived v1&period;2&period;2发布 类似layer3&comma; 4&amp;5交换机制软件</a>
					<div>
						keepalived是一个类似于layer3, 4 &amp; 5交换机制的软件,也就是我们平时说的第3层.第4层和第5层交换.http://www.aliyun.com/zixun/aggregat ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRGYKp.html" rel="bookmark" class="title">配置IP地址的批处理代码&lowbar;DOS&sol;BAT</a>
					<div>
						复制代码 代码如下: @ ECHO OFF @ ECHO.By lost63 2010.2.23 @ ECHO.功能:批处理配置IP地址.PS:本地连接 2一般为&quot;本地连接&quot;,请根 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvnyWNM.html" rel="bookmark" class="title">网商联盟点评20140118</a>
					<div>
						买家未买先发货,腾讯电商增长多.网吧未必成夕阳,网商年会成方向. 1.亚马逊开发新技术:未购买先发货 这项技术可以缩短发货时间,从而降低消费者前往实体店的冲动.亚马逊在专利文档中表示,从下单到收货之间 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYXxd9b.html" rel="bookmark" class="title">以海关口岸为例，详述AI视频监控系统在公共安全领域的应用</a>
					<div>
						去年,我国安防行业总产值达5400亿元,在这个过程中,我们花了35年时间便占据了全球50%的市场份额,成绩喜人. 但在这个大环境下,我国安防产业还存在一些问题. 目前政府采用的很多视频监控设备都相对老 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7QEvdM.html" rel="bookmark" class="title">JavaScript将地址栏参数拆分成键值对的对象</a>
					<div>
						window.location可获取地址栏的一系列信息,并且每个浏览器都支持该属性,非常方便.而获取到的问号后面的参数可以进行加工转变成我们所想要的键值对. Location的属性 属性名 例子 说明 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr2Le1M.html" rel="bookmark" class="title">Bootstrap的维护者宣布停止v3版本的日常维护</a>
					<div>
						Bootstrap的维护者宣布,他们将停止维护这个流行框架的v3版本(当前版本). Bootstrap创建者Mark Otto在一个GitHub问题中表示,将停止Bootstrap v3相关的工作:  ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
